0
0 комментариев

Python 3.7.0

ОС — Windows 10

использовал pyTelegramBotAPI 3.6.7

Командная строка выдаёт ошибку. Код, ниже, я скопировал у на pypi. Ошибка не в самом коде по моему, а в чем то другом. Возможно из-за того, что у меня домашний интернет подключён через VPN-подключение. Или из-за безопасности Windows. Сама ошибка очень длинная, но есть повторяющаяся фраза: During handling of the above exception, another exception occured


Добавить комментарий